#aligntable {
	padding-right: 0px;
	text-align: center;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	width: 100%;
	margin-top: 0px;
}
#bannerimage {
	display: none;
}
#blog_main {
	margin-left: auto;
	width: 800px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#blogmain_blog_post_title a {
	margin-left: auto;
	font-family: Myriad Pro;
	font-size: 14px;
	padding-right: auto;
	padding-bottom: 0px;
	color: #004d42;
	display: block;
	margin-right: auto;
	padding-left: auto;
	padding-top: auto;
	margin-bottom: 8px;
	margin-top: auto;
}
#blogmain_left_box {
	font-size: 11px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#blogmain_right_td ul li {
	margin-left: 0px;
	font-size: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style: none outside url(uploadedFiles/);
	display: block;
	margin-right: 0px;
	line-height: 22px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#contactdetailsbox {
	margin-left: 11px;
	font-size: 10pt;
	padding-right: 0px;
	padding-bottom: 20px;
	color: #444;
	height: 138px;
	display: none;
	margin-right: 0px;
	line-height: 1.2em;
	padding-left: 6px;
	padding-top: 30px;
	margin-bottom: 0px;
	margin-top: 11px;
}
#contactdetailsbox .contactdetailslink {
}
#contain {
	height: 460px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}
#contain p {
	font-size: 11pt;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	color: #dfd7c3;
}
#content {
	background-color: #004d42;
}
#custom-footer {
	font-size: 10pt;
	text-align: center;
	margin-bottom: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans serif;
	margin-right: auto;
	margin-top: auto;
}
#custom-footer #contain {
	padding-right: 0px;
	height: 60px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	color: #bdbec1;
}
#custom-footer #footer {
	padding-right: 5px;
	text-align: center;
	margin-bottom: auto;
	padding-top: 5px;
	margin-left: auto;
	padding-left: 5px;
	margin-right: auto;
	padding-bottom: 5px;
	margin-top: auto;
}
#custom-footer #footer p {
	line-height: 1.5em;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}
#custom-footer .slogan {
	font-style: italic;
	font-size: 11pt;
	color: #999;
}
#custom-footer a {
	text-decoration: none;
	color: #bdbec1;
}
#custom-footer a:hover {
	color: #999;
}
#custom-footer li {
	padding-right: 5px;
	margin-bottom: auto;
	padding-top: auto;
	margin-left: auto;
	border-left: 1px solid #cccccc;
	display: inline;
	padding-left: 5px;
	padding-bottom: auto;
	margin-right: auto;
	margin-top: auto;
}
#custom-footer li.first {
	border: medium none rgb(255, 255, 255);
}
#custom-footer ul {
	margin-left: auto;
	font-size: 8pt;
	padding-right: 0px;
	padding-bottom: auto;
	list-style-type: none;
	color: #bdbec1;
	text-align: center;
	margin-right: auto;
	line-height: 2em;
	padding-left: auto;
	padding-top: auto;
	margin-bottom: auto;
	margin-top: auto;
}
#formfieldLoginPassword {
	border-right-width: 1px;
	margin-left: 5px;
	font-size: 10pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-color: #ccc;
	height: 20px;
	width: 140px;
	margin-right: 0px;
	padding-left: 1px;
	padding-top: 1px;
	margin-bottom: 5px;
	border-style: solid;
	margin-top: 0px;
}
#formfieldLoginUsername {
	border-right-width: 1px;
	margin-left: 5px;
	font-size: 10pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-color: #ccc;
	height: 20px;
	width: 140px;
	margin-right: 0px;
	padding-left: 1px;
	padding-top: 1px;
	margin-bottom: 5px;
	border-style: solid;
	margin-top: 0px;
}
#formfieldSearch {
	border-right-width: 1px;
	margin-left: 0px;
	font-size: 10pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	color: #222;
	border-left-width: 1px;
	border-color: #ccc;
	height: 20px;
	width: 115px;
	border: 0px;
	margin-right: 0px;
	padding-left: 1px;
	padding-top: 1px;
	margin-bottom: 0px;
	border-style: solid;
	margin-top: 0px;
}
#friendly-tools-row {
}
#invoicetable .shoppingCartHeaderRow th {
	border: 0px;
}
#loginbox {
	padding-right: 0px;
	height: 100px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#loginhead {
	font-size: 12pt;
	text-align: center;
	display: none;
	font-weight: normal;
	padding-bottom: 5px;
	color: #444;
}
#mainbodycell {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#mainbodytable {
	padding-right: 0px;
	height: 170px;
	margin-bottom: 0px;
	border: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	width: 100%;
}
#mainheader {
	background-position: top center;
	margin-left: 0px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	background-image: url(uploadedFiles/mainheader008.gif);
	height: 89px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#mainleftcell {
	margin-left: 0px;
	font-size: 10pt;
	padding-right: 0px;
	padding-bottom: 10px;
	color: #444;
	height: 100%;
	display: none;
	width: 170px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#maintable {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	padding-left: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-top: 10px;
	width: 962px;
}
#navigationbox {
	padding-right: 0px;
	font-size: 10pt;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 10px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#offsetaligntable {
}
#photo img {
	border-bottom-width: 5px;
	border-style: solid;
	border-color: #dfd7c3;
	border-right-width: 5px;
	border-top-width: 5px;
	border-left-width: 5px;
}
#product_advance_search_body {
	padding-right: 15px;
	background-color: #EFEFEF;
	border: 1px solid #DADADA;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#product_advance_search_close {
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#product_advance_search_select_id {
	padding-right: 2px;
	border: 1px solid #DDDDDD;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	width: 120px;
}
#searchbox {
	padding-right: 0px;
	text-align: left;
	margin-bottom: 10px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
#searchbox .logindata {
	padding-top: 6px;
}
#searchboxHeaderDiv {
	display: none;
}
#searchboxbutton {
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #fff;
	height: 20px;
	width: 45px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #004d42;
	margin-top: 0px;
}
#searchboxbutton:hover {
}
#snippetbox {
	margin-left: 20px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 20px;
}
#stateSelect {
}
#state_input {
}
#state_selection {
}
#submitinfobox {
	border: auto;
}
#webalivedesign {
	font-size: 10pt;
	font-family: Tahoma;
	color: #fff;
}
#webalivedesign a {
	color: #fff;
}
#webalivedesign a:hover {
	color: #fff;
}
.activeOrderStep {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 5px;
	font-weight: bold;
	margin-right: 15px;
}
.addToCartImage {
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	background: ;
}
.address {
	padding-top: 10px;
	padding-left: 30px;
}
.attributeHeader {
}
.bannerslogan {
	margin-left: 0px;
	font-size: 16pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #495232;
	display: none;
	text-align: center;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.bannertitle {
	margin-left: 0px;
	font-weight: bold;
	font-size: 34pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #dedac4;
	display: none;
	text-align: center;
	margin-right: 0px;
	line-height: 1em;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 39px;
}
.bigtext {
	font-size: larger;
}
.blog_main {
	font-size: 11px;
}
.blog_widget {
	width: 160px;
}
.blogmain_addcomment {
	padding-right: auto;
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: auto;
	padding-top: auto;
	margin-left: auto;
	padding-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	margin-top: 10px;
}
.blogmain_readmore_button {
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #005162;
}
.blogmain_widget_dropdown {
	width: 100%;
}
.blogmain_widget_list a {
	color: #0086B2;
}
.blogmain_widget_title {
	color: #004d42;
}
.blogmain_widget_ul li {
	padding-right: auto;
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: auto;
	padding-top: 5px;
	margin-left: auto;
	padding-left: 5px;
	margin-right: auto;
	padding-bottom: 3px;
	margin-top: auto;
}
.calendaritemdate {
	font-size: 10pt;
	font-weight: bold;
}
.calendaritemheader {
	font-size: 11pt;
	line-height: 1.5em;
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	color: #336101;
}
.calendaritemtable {
}
.calendaritemtext {
}
.callForPrice {
}
.cart-qty-input-field {
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #999999;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	width: 25px;
}
.cartSubmitLine {
	border-right-width: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 8pt;
	text-transform: uppercase;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	border-left-width: 0px;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	border-style: solid;
}
.cartSubmitLine a {
}
.cartSubmitLine a:hover {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.carttotaltext {
}
.categoryPanel {
}
.categoryPathHeaderLine {
	padding-right: 8px;
	border-bottom-width: 0px;
	border-style: solid;
	padding-top: 8px;
	margin-left: 0px;
	border-right-width: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	padding-bottom: 8px;
}
.categoryPathHeaderLink {
	text-transform: uppercase;
	font-size: 9pt;
	font-weight: bold;
}
.categoryPathHeaderLink:hover {
}
.changeDetailsButton {
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	color: #ffffff;
	height: 22px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 25px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #bdbec1;
	margin-top: 5px;
}
.changeorderbutton {
	border-right-width: 0px;
	margin-left: 0px;
	font-size: 9pt;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	border-left-width: 0px;
	border-color: #feffd3;
	height: 24px;
	text-align: center;
	width: 120px;
	margin-right: 3px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	border-style: solid;
	background-color: #bdbec1;
	margin-top: 8px;
}
.checkoutButton {
	font-size: 8pt;
}
.childnav {
	margin-left: 0px;
	text-decoration: none;
	padding-right: 0px;
	padding-bottom: 2px;
	clear: both;
	color: #bc5400;
	display: block;
	margin-right: 0px;
	padding-left: 19px;
	padding-top: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.childnav:hover {
	display: block;
	clear: both;
}
.childnavline {
	padding-top: 0px;
	padding-bottom: 0px;
}
.console_only {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
}
.contactdetailslink {
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 18px;
	width: 157px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 4px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.contactresponsetext {
}
.continueShoppingButton {
	font-size: 8pt;
}
.continuebutton {
	border-right-width: 0px;
	margin-left: 0px;
	font-size: 9pt;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	border-left-width: 0px;
	border-color: #feffd3;
	height: 24px;
	text-align: center;
	width: 120px;
	margin-right: 5px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	border-style: solid;
	background-color: #bdbec1;
	margin-top: 8px;
}
.data {
	width: 100%;
}
.data .required {
	padding-right: 4px;
	color: #ff0000;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	color: #ffffff;
	height: 22px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 25px;
	padding-top: 0px;
	float: left;
	margin-bottom: 0px;
	background-color: #bdbec1;
	margin-top: 5px;
}
.edituserlabel {
	font-size: 10pt;
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
	font-size: 10pt;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	padding-top: 1px;
	border-color: #ccc;
	border-right-width: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	padding-bottom: 0px;
}
.formheading {
	font-size: 9pt;
	line-height: 1.5em;
	font-weight: bold;
	padding-bottom: 5px;
	color: #004d42;
}
.formlabel {
}
.formvalue {
}
.header {
	margin-left: 0px;
	font-weight: bold;
	font-size: 10pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #004d42;
	display: none;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.invoiceItemDetail {
	font-size: 8pt;
	display: block;
	color: #666;
}
.itemstable {
	font-size: 8pt;
	border-bottom-width: 0px;
	border-style: solid;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	width: 100%;
}
.itemstable th {
	margin-left: 0px;
	font-weight: normal;
	font-size: 7pt;
	text-transform: uppercase;
	padding-right: 4px;
	padding-bottom: 4px;
	color: #ffffff;
	margin-right: 0px;
	padding-left: 4px;
	padding-top: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.itemstablelineitem {
	width: 100%;
}
.itemstablelineitem th {
	padding-right: 4px;
	text-transform: uppercase;
	font-size: 7pt;
	padding-top: 4px;
	padding-left: 4px;
	font-weight: normal;
	padding-bottom: 4px;
	width: 150px;
}
.itemstablelineitem th.productcolumnitemcode {
}
.leftCategoryColumn {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 13px;
	float: left;
	margin-left: 5px;
	display: block;
	padding-left: 8px;
	font-weight: bold;
	padding-bottom: 13px;
	margin-top: 0px;
	width: 90%;
}
.leftbox {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.linespace {
	line-height: 4pt;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.loginbutton {
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	color: #ffffff;
	height: 22px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 25px;
	padding-top: 0px;
	margin-bottom: 5px;
	background-color: #bdbec1;
	margin-top: 5px;
}
.logindata {
}
.loginform {
}
.loginlabels {
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-transform: lowercase;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #fff;
	text-align: left;
	margin-right: 0px;
	padding-left: 5px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.loginlink {
	font-size: 10pt;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
}
.loginlink:hover {
}
.logintable {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.logoutbutton {
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	color: #ffffff;
	height: 22px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 25px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #bdbec1;
	margin-top: 5px;
}
.mainLink {
}
.multipleprofileheader {
	font-size: 12pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #4e321e;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	font-size: 10pt;
	font-weight: bold;
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	background-position: left bottom;
	margin-left: 0px;
	text-decoration: none;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	clear: both;
	color: #2c407a;
	background-image: url(uploadedFiles/nav001.gif);
	display: block;
	line-height: 23px;
	margin-right: 0px;
	padding-left: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.nav:hover {
	display: block;
	clear: both;
	color: #006eff;
}
.navline {
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.navlink:hover {
}
.newsitembox {
}
.newsitemcell {
	vertical-align: top;
	padding-right: 20px;
	text-align: justify;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.newsitemheader {
	font-size: 12pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #4e321e;
}
.newsitemlink {
	font-size: 10pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	border-right-width: 1px;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	color: #81b1cd;
	border-left-width: 1px;
	vertical-align: middle;
	border-color: #bdbec1;
	height: 120px;
	width: 120px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	border-style: solid;
	margin-top: 0px;
}
.opennav {
	background-position: left bottom;
	margin-left: 0px;
	text-decoration: none;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	clear: both;
	color: #004d42;
	background-image: url(uploadedFiles/opennav001.gif);
	display: block;
	line-height: 23px;
	margin-right: 0px;
	padding-left: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.opennav:hover {
	display: block;
	clear: both;
	color: #006eff;
}
.opennavline {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.orderDetailsContinueTable {
}
.orderStep {
	font-size: 10pt;
	margin-left: 0px;
	padding-left: 5px;
	font-weight: bold;
	margin-right: 15px;
	color: #999;
}
.orderTable {
	border-bottom-width: 0px;
	margin-bottom: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
}
.outOfStock {
}
.pageimage {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.price {
	font-weight: bold;
}
.pricestrikethrough {
	font-size: 8pt;
	text-decoration: line-through;
}
.product-details-colAttribute {
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.product-details-colCode {
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.product-details-colDescription {
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.product-details-colPrice {
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.product-details-description {
}
.product-details-productdescription {
}
.productCatalogue-spacer-image {
}
.productCatalogue-spacer-image-wide {
	width: 120px;
}
.productCurrentPageSelection {
	font-weight: bold;
}
.productHeader {
	background-color: #c8c8c8;
}
.productImageDisplay_itemRow {
	background-color: #d9d9d9;
}
.productMoreLink {
	font-weight: bold;
}
.productPrice {
}
.product_advance_search_by_category {
	padding-right: 5px;
	text-align: right;
	width: 112px;
}
.product_advance_search_div {
	padding-right: auto;
	padding-top: 14px;
	padding-left: auto;
	padding-bottom: 14px;
}
.product_advance_search_element {
	padding-right: auto;
	padding-top: 7px;
	padding-left: auto;
	padding-bottom: 7px;
}
.product_details_image {
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 30px;
	margin-top: 0px;
}
.productbox {
	margin-bottom: 15px;
	width: 100%;
}
.productbox-lineitem {
	width: 100%;
}
.productboxlineitem {
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #bdbec1;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
	width: 100%;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	vertical-align: top;
	text-align: left;
	background-color: #004d42;
	font-weight: normal;
	color: #ffffff;
}
.productcolumnitemcode {
	vertical-align: top;
	padding-right: 6px;
	text-align: left;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	padding-bottom: 3px;
	width: 200px;
}
.productcolumnprice {
	vertical-align: top;
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	padding-bottom: 3px;
	width: 200px;
}
.productdescription {
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
}
.productdescriptioncell {
	width: 65%;
}
.productdescriptionheader {
	font-weight: bold;
	width: 300px;
}
.productdetails-back-link {
	border-right-width: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 8pt;
	text-transform: uppercase;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-left-width: 0px;
	padding-left: 0px;
	padding-top: 5px;
	border-style: solid;
}
.productdetails-back-link:hover {
}
.productdetails-discounts {
	font-weight: bold;
	width: 100%;
}
.productdetails-in-categories {
	font-size: 9pt;
	font-weight: bold;
	width: 75%;
}
.productdetails-item-category-table {
	font-size: 8pt;
	text-align: left;
	margin-bottom: 10px;
	clear: left;
	margin-top: 10px;
	width: 100%;
}
.productdetails-item-category-table td {
	font-size: 9pt;
}
.productdetails-item-category-table th {
	padding-right: 4px;
	text-transform: uppercase;
	font-size: 7pt;
	background-color: #004d42;
	padding-top: 4px;
	padding-left: 4px;
	font-weight: normal;
	padding-bottom: 4px;
	color: #ffffff;
}
.productdetails-items-box {
	background-color: red;
}
.productdetails-tax-categories-table {
	width: 100%;
}
.productdetails-tax-categories-table a {
}
.productdetails-tax-categories-table a:hover {
}
.productdetails-taxes {
	font-size: 9pt;
	font-weight: bold;
}
.productheader td {
	font-size: 8pt;
	padding-left: 4px;
	font-weight: bold;
}
.productheaderlink {
	font-size: 9pt;
	font-weight: bold;
}
.productimage {
	border-bottom-width: 0px;
	border-style: solid;
	margin-bottom: 0px;
	border-color: #bdbec1;
	margin-left: auto;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	margin-right: auto;
	margin-top: 0px;
}
.productlayoutsingleproduct {
	padding-right: 10px;
	border-bottom-width: 0px;
	border-style: solid;
	padding-top: 5px;
	border-color: #6d7a90;
	border-right-width: 0px;
	padding-left: 10px;
	border-top-width: 0px;
	border-left-width: 0px;
	padding-bottom: 25px;
	text-align: center;
}
.productlayoutsingleproduct .itemstableimage {
	border: 1px solid #c8c8c8;
}
.productlayoutsingleproduct .itemstableimage .price {
	padding-left: 100px;
}
.productlayoutsingleproduct .itemstableimage td {
	padding-right: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
}
.productlayouttableimage {
	width: 100%;
}
.productlayouttableimage .noimage {
	float: left;
}
.productlayouttableimage .productimage {
	height: 100px;
}
.productlayouttableimage .productlayoutsingleproduct p {
	margin-bottom: 2px;
	margin-left: auto;
	font-weight: bold;
	margin-right: auto;
	margin-top: 5px;
}
.productmessage {
	padding-left: 4px;
}
.productsystemcode {
	font-size: 8pt;
	padding-left: 4px;
	font-weight: bold;
	color: #999999;
}
.producttext {
	font-size: 9pt;
	padding-left: 4px;
	padding-bottom: 15px;
}
.producttext-taxes {
	padding-right: 10px;
	font-size: 8pt;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 8px;
	color: #999999;
}
.projectDetailImage {
}
.projectImage {
}
.registerbutton {
}
.registerlink:hover {
}
.removeCartButton {
	font-size: 8pt;
	margin-left: 0px;
	margin-right: 0px;
}
.required {
	color: #ff0000;
}
.rightCategoryColumn {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 13px;
	float: left;
	margin-left: 5px;
	display: block;
	padding-left: 8px;
	font-weight: bold;
	padding-bottom: 13px;
	margin-top: 0px;
	width: 90%;
}
.searchDirecmnryColumnData {
}
.searchDirectoryColumnHeader {
}
.searchDirectoryFieldName {
}
.searchDirectoryResult {
	text-align: center;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 10pt;
}
.searchresultstitle {
	font-size: 10pt;
	font-weight: bold;
}
.shoppingCartAddIcon {
	border: 1px solid #cccccc;
	margin-left: 50px;
}
.shoppingCartButtonBlock {
	text-align: center;
	margin-bottom: 45px;
	display: block;
}
.shoppingCartHeaderRow {
	text-align: left;
	background-color: #004d42;
	color: #ffffff;
}
.shoppingCartHeaderRow th {
	text-transform: uppercase;
	font-size: 7pt;
	padding-top: 3px;
	padding-left: 5px;
	border-left-width: 1px;
	font-weight: normal;
	padding-bottom: 3px;
}
.shoppingCartImgForm input {
	height: 16px;
	width: 40px;
}
.shoppingCartRemoveIcon img {
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #999;
	border-right-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
}
.shoppingCartTable {
	font-size: 8pt;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	color: #ffffff;
}
.shoppingcart-header-item {
	font-size: 8pt;
}
.shoppingcart-header-qty {
	font-size: 8pt;
}
.shoppingcart-header-remove {
	font-size: 8pt;
}
.shoppingcart-header-subtotal {
	font-size: 8pt;
}
.shoppingcart-header-unitprice {
	font-size: 8pt;
}
.shoppingcart-row-remove {
	padding-right: 4px;
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
}
.shoppingcartdetailscell {
	font-size: 80%;
	padding-left: 10px;
	padding-bottom: 10px;
}
.shoppingcartdiscountcell {
	color: red;
}
.shoppingcartdiscountsubtotal {
	font-size: 8pt;
	color: red;
}
.shoppingcartitemcell {
}
.shoppingcartrow td {
	vertical-align: middle;
	padding-right: 6px;
	padding-left: 6px;
}
.shoppingcartsubtotal {
	font-size: 10pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel {
	font-size: 10pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttaxtotal {
	font-size: 9pt;
}
.shoppingcarttaxtotallabel {
	font-size: 9pt;
	text-align: right;
}
.shoppingcarttotal {
	font-size: 12pt;
	font-weight: bold;
}
.shoppingcarttotallabel {
	font-size: 12pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttotalline {
}
.shoppingcartupdatebar {
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartupdatebutton {
	border-right-width: 0px;
	margin-left: 0px;
	font-size: 8pt;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ffffff;
	border-left-width: 0px;
	border-color: #feffd3;
	text-align: center;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	border-style: solid;
	background-color: #bdbec1;
	margin-top: 0px;
}
.sidebar {
	border-bottom-width: 0px;
	padding-top: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	width: 170px;
}
.sidebar p {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.sidebarCart {
	border-right-width: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-left-width: 0px;
	border-color: #bdbec1;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
	border-style: solid;
	margin-top: 0px;
}
.sidebarCart a {
}
.sidebarCart a:hover {
}
.sidebarCartFreightNote {
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
}
.sidebarCartHeader {
	text-transform: capitalize;
	font-size: 7pt;
	text-align: center;
	border-bottom-width: 0px;
	background-color: #004d42;
	display: block;
	font-weight: bold;
}
.sidebarCartHeader a {
	text-transform: uppercase;
	line-height: 2.5em;
	color: #fff;
}
.sidebarCartHeader a:hover {
}
.sidebarCartTotal {
	font-size: 16pt;
	text-align: right;
	font-weight: bold;
}
.sidebarCartTotal a {
}
.sidebarCartTotal a:hover {
}
.sidebarCheckoutLink a {
	border-right-width: 0px;
	margin-left: 35px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-bottom: 3px;
	color: #ffffff;
	border-left-width: 0px;
	border-color: #feffd3;
	display: block;
	width: 100px;
	text-align: center;
	padding-top: 3px;
	margin-bottom: 6px;
	border-style: solid;
	background-color: #bdbec1;
	margin-top: 10px;
}
.sidebarCheckoutLink a:hover {
	color: #fff;
}
.sidebarFeature {
	border-right-width: 1px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-right: 8px;
	padding-bottom: 2px;
	border-left-width: 1px;
	border-color: #fff;
	margin-right: 0px;
	padding-left: 8px;
	padding-top: 4px;
	margin-bottom: 15px;
	border-style: solid;
	margin-top: 0px;
}
.sidebarFeatureHeader {
	font-size: 8pt;
	display: block;
	font-weight: bold;
	color: #017fff;
}
.sidebarFeatureNotes {
	font-size: 8pt;
}
.sidebarFeaturePrice {
	font-size: 8pt;
	line-height: 2em;
	text-align: right;
	font-weight: bold;
}
.small {
	font-size: 10pt;
}
.smlheader {
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell {
	font-size: 10pt;
	padding-left: 0px;
}
.snippetheader {
	white-space: nowrap;
	font-size: 11pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #4e321e;
}
.snippetlink {
}
.snippetlink:hover {
}
.snippettable {
}
.snippettext {
}
.submitinfobutton {
	margin-left: 0px;
	padding-right: 25px;
	padding-bottom: 1px;
	color: #ffffff;
	height: 22px;
	border: 0px;
	text-align: center;
	margin-right: 0px;
	padding-left: 25px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #bdbec1;
	margin-top: 5px;
}
.submitinfobutton a {
	color: #fff;
}
.submitinfobutton a:hover {
	color: #fff;
}
.submitinfolabels {
}
.surveyBox {
	font-size: 10pt;
	border-bottom-width: 1px;
	padding-top: 10px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	padding-bottom: 15px;
	margin-top: 5px;
}
.surveyFormLabel {
}
.surveyHeader {
	margin-left: 0px;
	font-weight: normal;
	font-size: 12pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #4e321e;
	margin-right: 0px;
	line-height: 1.5em;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.tablehead {
	font-size: 10pt;
	font-weight: bold;
}
.updateButton {
	font-size: 7pt;
}
.webalive {
	padding-right: 30px;
	padding-top: 10px;
}
a {
	text-decoration: none;
	color: #222;
}
a:hover {
	text-decoration: underline;
	color: #004d42;
}
body {
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-right: 1px;
	padding-bottom: 0px;
	color: #444;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	margin-top: 0px;
}
form {
	padding-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
h1 {
	margin-left: 0px;
	font-weight: bold;
	font-size: 11pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #006eff;
	margin-right: 0px;
	line-height: 1.4em;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2 {
	margin-left: 0px;
	font-weight: normal;
	font-size: 10pt;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #006eff;
	margin-right: 0px;
	line-height: 1em;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: auto;
}
h3 {
	font-size: 17pt;
}
h4 {
	font-size: 16pt;
}
h5 {
	font-size: 15pt;
}
h6 {
	font-size: 12pt;
	margin-bottom: 10px;
	margin-left: auto;
	font-weight: normal;
	margin-right: auto;
	margin-top: auto;
	color: #4e321e;
}
hr {
	width: 100%;
	color: #fff;
}
img.blogmain_widget_flicker_image {
	height: 40px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	width: 40px;
}
input {
	padding-right: 0px;
	height: 19px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-bottom: 0px;
	color: #222222;
}
li {
	line-height: 1.4em;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 13px;
	padding-left: 0px;
}
p {
	font-size: 10pt;
	line-height: 1.4em;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #444;
}
p.sidebarcartnumber {
	margin-top: 5px;
}
p.submitinfobutton {
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
select {
	font-size: 10pt;
	border-bottom-width: 1px;
	border-style: solid;
	background-color: #ffffff;
	border-color: #d3e0e5;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
}
tbody {
	height: 0px;
	color: #444;
}
textarea {
	border-right-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-right: 4px;
	padding-bottom: 4px;
	color: #444;
	border-left-width: 1px;
	border-color: #d3e0e5;
	padding-left: 4px;
	padding-top: 4px;
	border-style: solid;
	background-color: #ffffff;
}
th {
	padding-right: 6px;
	font-size: 10pt;
	padding-top: 6px;
	padding-left: 6px;
	font-weight: bold;
	padding-bottom: 6px;
}
ul {
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
